/**
 *  @Author KaySaith
 *  @Date 1/20/21
 */
export declare enum KitType {
    Font = 0,
    Icon = 1
}
export declare namespace SCF {
    type GetKitList = {
        '/path/towify-kit-getKitList': {
            params: {
                id: string;
                type: 'icon';
                pageCount: number;
                pageIndex: number;
            };
            method: 'get';
        };
    };
    type GetUserInfo = {
        '/user/towify-user-getUserInfo': {
            params: {
                id: string;
            };
            method: 'post';
        };
    };
    type GetProjects = {
        '/project/towify-user-getProjects': {
            params: {
                userId: string;
                pageCount: number;
                pageIndex: number;
            };
            method: 'get';
        };
    };
}
